Skip to content

The store answers and the service isn't shutting down.

GET
/readyz
curl --request GET \
--url https://example.com/api/auth/readyz

Ready for traffic.

Media typetext/plain
string

A dependency timed out or the service is shutting down.

Media typeapplication/problem+json

An RFC 9457 problem.

object
type
required
string
title
required
string
status
required
integer
detail
string
instance
string
request_id
string
errors
object
key
additional properties
string

Example generated

{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example",
"request_id": "example",
"errors": {
"additionalProperty": "example"
}
}